@font-face {
    font-family: "StickNoBills";
    font-weight: 400;
    src: url("StickNoBills-Regular.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "StickNoBills";
    font-weight: 500;
    src: url("StickNoBills-Medium.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "StickNoBills";
    font-weight: 600;
    src: url("StickNoBills-SemiBold.ttf") format("truetype");
    font-display:swap;
}
@font-face {
    font-family: "StickNoBills";
    font-weight: 700;
    src: url("StickNoBills-Bold.ttf") format("truetype");
    font-display:swap;
}
